puf(1)

NAME
puf - http client for parallel downloading

SYNTAX

puf [options] url [url ...]

DESCRIPTION
puf is a program similar to GNU wget. The main difference is that puf tries to download as many urls as possible in parallel.

The available options vary between different versions. Simply run `puf -h' to get a list of available options.

SEE ALSO
ftp(1), lynx(1)

BUGS
Entries in your /etc/hosts file will confuse the alias detection for the listed hosts. Workaround: do not use aliases, but only the primary name on the command line.

When continuing a download, ALL already complete files are scanned for links, as we have no reliable means of detecting the file type.

Please report bugs to Oswald Buddenhagen <puf@ossi.cjb.net>